@charset "UTF-8";
/* CSS Document */


/* =========================================================
　ホーム
========================================================= */


/* カテゴリータイトル
--------------------------------------------------------- */
@media screen and (max-width:767px) {
	.category {
		padding-top: 0;
	}
}
@media screen and (min-width:768px) , print {
	.category {
		padding-top: 0;
	}
}


/* メインスライダーだけ
--------------------------------------------------------- */
	.slide_wrap .bx-wrapper {
		margin: 0;
}
@media screen and (max-width:767px) {
	.slide_wrap {
		margin: 0 0;
		overflow: hidden;
		position: relative;
		background-color: #333;
	}
	.slide_wrap .bx-wrapper .bx-viewport ul.slide_box li img {
		margin: 0 -10%;
		width: 120%;
		max-width: 120%;
	}
	.webp .swiper-slide.slide01{background-image: url(images/slide_sp/autumn/slide01.webp)}
	.webp .swiper-slide.slide02{background-image: url(images/slide_sp/autumn/slide02.webp)}
	.webp .swiper-slide.slide03{background-image: url(images/slide_sp/autumn/slide03.webp)}
	.webp .swiper-slide.slide04{background-image: url(images/slide_sp/autumn/slide04.webp)}
	.webp .swiper-slide.slide05{background-image: url(images/slide_sp/autumn/slide05.webp)}
/*
	.webp .swiper-slide.slide06{background-image: url(images/slide_sp/summer/slide06.webp)}
	.webp .swiper-slide.slide07{background-image: url(images/slide_sp/summer/slide07.webp)}
*/
    .no-webp .swiper-slide.slide01{background-image: url(images/slide_sp/autumn/slide01.jpg)}
	.no-webp .swiper-slide.slide02{background-image: url(images/slide_sp/autumn/slide02.jpg)}
	.no-webp .swiper-slide.slide03{background-image: url(images/slide_sp/autumn/slide03.jpg)}
	.no-webp .swiper-slide.slide04{background-image: url(images/slide_sp/autumn/slide04.jpg)}
	.no-webp .swiper-slide.slide05{background-image: url(images/slide_sp/autumn/slide05.jpg)}
/*
	.no-webp .swiper-slide.slide06{background-image: url(images/slide_sp/summer/slide06.jpg)}
	.no-webp .swiper-slide.slide07{background-image: url(images/slide_sp/summer/slide07.jpg)}
*/
}
@media screen and (min-width:768px) , print {
	.slide_wrap {
		position: relative;
		background-color: #333;
	}
	.slide_wrap .bx-wrapper {
		position: relative;	
		height: 60vh;
		
	}
	.bx-wrapper .bx-controls.bx-has-pager {
	}
	.bx-wrapper .bx-controls.bx-has-pager .bx-pager.bx-default-pager {
		width: 120px;
		position: absolute;
		right: 0;
	}
	.bx-wrapper .bx-pager.bx-default-pager a {
		background: hsla(0,0%,100%,0.50);
	}
	.bx-wrapper .bx-pager.bx-default-pager a:hover,
	.bx-wrapper .bx-pager.bx-default-pager a.active {
		background: #fff;
	}
	.webp .swiper-slide.slide01{background-image: url(images/slide_pc/autumn/slide01.webp)}
	.webp .swiper-slide.slide02{background-image: url(images/slide_pc/autumn/slide02.webp)}
	.webp .swiper-slide.slide03{background-image: url(images/slide_pc/autumn/slide03.webp)}
	.webp .swiper-slide.slide04{background-image: url(images/slide_pc/autumn/slide04.webp)}
	.webp .swiper-slide.slide05{background-image: url(images/slide_pc/autumn/slide05.webp)}
/*
	.webp .swiper-slide.slide06{background-image: url(images/slide_pc/summer/slide06.webp)}
	.webp .swiper-slide.slide07{background-image: url(images/slide_pc/summer/slide07.webp)}
*/
    .no-webp .swiper-slide.slide01{background-image: url(images/slide_pc/autumn/slide01.jpg)}
	.no-webp .swiper-slide.slide02{background-image: url(images/slide_pc/autumn/slide02.jpg)}
	.no-webp .swiper-slide.slide03{background-image: url(images/slide_pc/autumn/slide03.jpg)}
	.no-webp .swiper-slide.slide04{background-image: url(images/slide_pc/autumn/slide04.jpg)}
	.no-webp .swiper-slide.slide05{background-image: url(images/slide_pc/autumn/slide05.jpg)}
/*
	.no-webp .swiper-slide.slide06{background-image: url(images/slide_pc/summer/slide06.jpg)}
	.no-webp .swiper-slide.slide07{background-image: url(images/slide_pc/summer/slide07.jpg)}
*/
}

@media screen and (min-width:768px)and (max-width:1175px){
	.slide_wrap .bx-wrapper {
		height: 50vh;
	}
}

/* ワッペン
--------------------------------------------------------- */
@media screen and (max-width:767px) {
	.main_wappen{
		background-color: #fff;
		padding-top: 10px;
	}
	.wappen_sakura {
		position: absolute;
		right: 0;
		bottom: 10px;
		z-index: 1;
		padding: 0;
	}
	.wappen_sakura a {
		display: inline-block;
	}
	.wappen_sakura a img {
		width: auto;
		height: 120px;
	}
	.wappen_pet {
		display:block;
		margin: 20px auto 0;
		width: 40%;
	}
	.wappen_pet img {
		width: 100%;
	}
	.wappen_otona {
		display:block;
		margin: 20px auto 0;
		width: 40%;
	}
	.wappen_otona img {
		width: 100%;
	}
	
	.wappen_goto {
		width: 100%;
		padding: 0;
		
	}
	.wappen_goto img {
		width: 100%;
	}
	
	
	.tabiiro_pc {
		display: none;
	}
	
	
	.tabiiro_sp {
		background-color: #fff;
    	padding-top: 10px 
	}
	.MainVisualBnr {
		display: block;
    	margin: 20px auto 0;
    	width: 90%;
		border: solid 1px #999;
		padding:0;
	}
	
	/*.tabiiro_sp {
		display:block;
		margin: 0 auto;
		width: 100%;
		max-width: 400px;
	}
	.tabiiro_sp a {
		width: 100%;
	}
	.tabiiro_sp a img {
		width: 100%;
		margin: 0.5em;
	}*/
	.wappen_sakura {
		position: absolute;
		right: 0;
		bottom: 10px;
		z-index: 1;
		padding: 0;
	}
/*那須連山LIVE配信中!!バナー*/
	.wappen_nasu {
		display: block;
		background: #eee;
		padding: 1.5em;
	}
}
.wappen_pet a {
		display: block;
	}
@media screen and (min-width:768px) , print {
	.wappen_sakura {
		position: absolute;
		right: 20px;
		bottom: 60px;
		z-index: 1;
		padding: 0;
	}
	.wappen_sakura a {
		display: inline-block;
	}
	.wappen_sakura a img {
		width: auto;
		height: 204px;
	}
	.tabiiro_pc {
		display: block;
		position: absolute;
		/*bottom: 4em;
		right: 1em;*/
		width: 280px;
		top: 2em;
		left: 2em;
		z-index: 10;
	}
	.tabiiro_pc a{
		margin-top: 5px;
		display: block;
	}
	.tabiiro_sp {
		display: none;
	}
	.wappen_otona {
		position: absolute;
		left: 20px;
		/*top: 150px;*/
		top: 350px;
		z-index: 1;
		padding: 0;
		width: 200px;
	}
	.wappen_otona img {
		width: 100%;
	}
	.wappen_pet {
		position: absolute;
		left: 20px;
/*		top: 360px;*/
		top: 560px;
		z-index: 1;
		padding: 0;
		width: 200px;
	}
	.wappen_pet img {
		width: 100%;
	}
	.wappen_goto {
		top:10%;
		left:18%;
		padding-bottom: 0px;
		width: 25%;
	}
	.wappen_goto img {
		width: 100%;
		
	}
/*那須連山LIVE配信中!!バナー*/
	.wappen_nasu_wrap{
		position: relative;
		width: 100%;
		height: 100%;
		z-index: 5;
	}
	.wappen_nasu {
    position: absolute;
    bottom: 40px;
    left: 3%;
    z-index: 1;
    padding: 0;
    max-width: 35%;
    width: 100%;
/*		box-shadow: 0px 0px 20px 0px #000000,0px 0px 20px 0px #000000;*/
		border: 3px solid #fff;

}
}


/* ピックアップエリア
--------------------------------------------------------- */
@media screen and (max-width:767px) {
.pickup_area {
	clear: both;
    margin: 0 0 1em;
	padding: 0 20px;
	text-align: center;
}
.box_attention {
	margin: 0 0 2em;
/*
	padding: 2em;
	border: 4px solid #ccc;
*/
}
.box_attention h2 {
	margin: 0 0 .6em;
	text-align: center;
	font-size: 140%;
	font-weight: bold;
	line-height: 1.4;
}
.box_attention p {
	text-align: left;
}
.box_corona {
	margin: 0;
}
.box_corona a {
	display: block;
	padding: 5em 0;
	background: url("images/bnr_okomori_bg.jpg") no-repeat center center;
	background-size: cover;
}
.box_corona a h2 {
	display: inline-block;
	background: #a80;
	color: #fff;
	padding: .5em;
	line-height: 1.4;
	font-family: "Yu Mincho", "YuMincho", "a-otf-ryumin-pr6n", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HiraMinProN-W3", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
	font-weight: bold;
	font-size: 80%;
}
.box_corona a h2 i {
	display: block;
	font-style: normal;
	font-size: 200%;
}
	
.box_goto{
	display: none;
	}
}
@media screen and (min-width:768px) , print {
.pickup_area {
	clear: both;
	background: #fff;
	max-width: 1600px;
    margin: 0 auto 3em;
	padding: 0 8%;
	text-align: center;
	display: flex;
}
.box_attention {
	margin: 0 2%;
	width: 46%;
/*
	padding: 2em;
	border: 4px solid #ccc;
	box-sizing: border-box;
*/
}
.box_attention h2 {
	margin: 0 0 .6em;
	text-align: center;
	font-size: 160%;
	font-weight: bold;
	line-height: 1.4;
}
.box_attention p {
	text-align: left;
}
.box_corona {
	margin: 0 2%;
	width: 46%;
}
.box_corona a {
	display: block;
	padding: 0;
	background: url("images/bnr_okomori_bg.jpg") no-repeat center center;
	background-size: cover;
	height: 100%;
	position: relative;
}
.box_corona a h2 {
	display: inline-block;
	background: #a80;
	color: #fff;
	padding: .5em;
	line-height: 1.4;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
	font-family: "Yu Mincho", "YuMincho", "a-otf-ryumin-pr6n", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HiraMinProN-W3", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
	font-weight: 500;
/*	font-weight: bold;*/
	font-size: 100%;
}
.box_corona a h2 i {
	display: block;
	font-style: normal;
	font-size: 200%;
}
	.box_goto{
	width: 46%;
	margin: 0 2%;
	wax-width:1600px
	}
}
/* 各館ピックアップエリア
--------------------------------------------------------- */
@media screen and (max-width:767px) {
.individual_pickup_area {
	clear: both;
    margin: 0;
	padding: 1em 20px 3em;
	background: #fff;
	text-align: center;
}

.box_another {
	margin: 0 0 2em;
}
.box_another a {
	display: block;
/*	padding: 5em 0;*/
	background: url("images/bnr_another_bg.jpg") no-repeat center center;
	background-size: cover;
}
.box_another a h2 {
	display: inline-block;
	background: #02815E;
	color: #fff;
	padding: .5em;
	line-height: 1.4;
	font-family: "Yu Mincho", "YuMincho", "a-otf-ryumin-pr6n", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HiraMinProN-W3", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
	font-weight: bold;
	font-size: 80%;
}
.box_another a h2 i {
	display: block;
	font-size: 200%;
	font-style: normal;
}
}
@media screen and (min-width:768px) , print {
.individual_pickup_area {
	clear: both;
	background: #fff;
	max-width: 1600px;
    margin: 0 auto;
	padding: 0 8% 3em;
	text-align: center;
	display: flex;

}

.box_another {
	margin: 0 2%;
	width: 46%;
}
.box_another a {
	display: block;
	padding: 0;
	background: url("images/bnr_another_bg.jpg") no-repeat center center;
	background-size: cover;
	height: 100%;
	position: relative;
}
.box_another a h2 {
	display: inline-block;
	background: #02815E;
	color: #fff;
	padding: .5em;
	line-height: 1.4;
    position: absolute;
    top: 45%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
	font-family: "Yu Mincho", "YuMincho", "a-otf-ryumin-pr6n", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HiraMinProN-W3", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
	font-weight: bold;
	font-size: 100%;
	width: 70%;
}
.box_another a h2 i {
	display: block;
	font-size: 150%;
	font-style: normal;
}
}

/* 注意書き
@media screen and (max-width:767px) {
.attention {
	background: #fff;
	padding: 3em 10px;
	text-align: left;
	font-size: 100%;
	letter-spacing: .1em;
}
.attention h2 {
	text-align: center;
	font-size: 140%;
	font-weight: bold;
}
.attention br {
	display: none;
}
}
@media screen and (min-width:768px) , print {
.attention {
	background: #fff;
	max-width: 1600px;
    margin: 0 auto;
	padding: 0 10px 4em;
	text-align: center;
	font-size: 110%;
	letter-spacing: .1em;
	line-height: 1.7;
}
.attention h2 {
	margin: 0 0 .6em;
	text-align: center;
	font-size: 160%;
	font-weight: bold;
}
}
--------------------------------------------------------- */
/* 夏期限定　イベント紹介バナー
--------------------------------------------------------- */
@media screen and (max-width:767px) {
    .summer_event {
        display: block;
        padding: 1.5em;
        background-color: #fff;
    }
    .summer_event h3 {
        font-size: 200%;
        letter-spacing: .1em;
        line-height: 1.4;
        text-align: center;
    }
    .bn_img_box {
        border: 1px solid #999;
    }
    .summer_event img {
        width: 100%;
    }
}
@media screen and (min-width: 768px), print {
    .summer_event {
        display: none;
    }
}
/*----------------------------
ホテル四季の館那須公式instagram
------------------------------*/
.sec_instadram_nasu{
	background: #fff;
	padding-bottom: 2em;
}
.sec_instadram_nasu div{
	position: relative;
	max-width: 800px;
	margin: 0 auto;
	padding: 3em 2% 2em;
}
.sec_instadram_nasu h3{
	font-size: 200%;
    letter-spacing: .1em;
    line-height: 1.4;
    text-align: center;
}
.sec_instadram_nasu div a {
	position: absolute;
	width: 100%;
	height: 75%;
	z-index: 10;
}
@media screen and (max-width: 767px) {
    .sec_instadram_nasu {
        padding: 4em 20px;
    }
	.sec_instadram_nasu div{
		padding: 0 2% 2em;
	}
}

/* スライドする写真　3箇所だけ
--------------------------------------------------------- */
.slide_photo {
	margin: 1em 0 2em;
}
.slide_photo .bx-wrapper {
	margin: 0;
}
.slide_photo .bx-wrapper .bx-viewport {
	background: none;
}
.slide_photo .bx-wrapper .bx-viewport ul.bxslider5 li {
	padding: 0 5px;
}


/* お部屋　入口
--------------------------------------------------------- */
@media screen and (max-width:767px) {
	.features {
		text-align: center;
		background: #fff;
		padding: 4em 10px;
	}
	.features h3 {
		font-size: 200%;
		line-height: 1.4;
		background: url(images/features_icon_bg.png) no-repeat center top;
		background-size: 54px 54px;
		padding-top: 80px;
		color: #666;
	}
	.features p {
		letter-spacing: .1em;
		color: #666;
	}
	.features p a {
		padding: .5em 4em .4em;
		color: #fff;
		display: inline-block;
		background: #b21 url(common/img/arrow_w.png) no-repeat 95% center;
		background-size: 7px auto;
	}
}
@media screen and (min-width:768px) , print {
	.features {
		text-align: center;
		background: url(images/features_bg.jpg) no-repeat center center;
		background-size: cover;
		padding: 6em 5% 6em 50%;
		border-style: inset none none none;
		border-width: 10px 0 0 0;
		border-image: url(images/top_bd_01.png) 30 0 0 0 repeat;
		border-image-width: 10px 0 0 0;
	}
	.features h3 {
		letter-spacing: .1em;
		font-size: 220%;
		line-height: 1.4;
		background: url(images/features_icon_bg.png) no-repeat center top;
		background-size: 50px 50px;
		padding-top: 80px;
		color: #666;
	}
	.features p {
		letter-spacing: .1em;
		color: #666;
	}
	.features p a {
		padding: .5em 4em .4em;
		color: #fff;
		display: inline-block;
		background: #b21 url(common/img/arrow_w.png) no-repeat 95% center;
		background-size: 7px auto;
	}
}
.features {
}

/* お料理　入口
--------------------------------------------------------- */
@media screen and (max-width:767px) {
	.dish {
		text-align: center;
		background: #f6f6f6;
		padding: 4em 10px;
	
	}
	.dish h3 {
		font-size: 200%;
		line-height: 1.4;
		background: url(images/dish_icon_bg.png) no-repeat center top;
		background-size: 50px 50px;
		padding-top: 80px;
		color: #666;
	}
	.dish p {
		letter-spacing: .1em;
		color: #666;
	}
	.dish p a {
		padding: .5em 4em .4em;
		color: #fff;
		display: inline-block;
		background: #b21 url(common/img/arrow_w.png) no-repeat 95% center;
		background-size: 7px auto;
	}
}
@media screen and (min-width:768px) , print {
	.dish {
		text-align: center;
		background: url(images/dish_bg.jpg) no-repeat center center;
		background-size: cover;
		padding: 6em 50% 6em 5%;
		border-style: inset none none none;
		border-width: 10px 0 0 0;
		border-image: url(images/top_bd_02.png) 30 0 0 0 repeat;
		border-image-width: 10px 0 0 0;
	}
	.dish h3 {
		letter-spacing: .1em;
		font-size: 220%;
		line-height: 1.4;
		background: url(images/dish_icon_bg.png) no-repeat center top;
		background-size: 60px 60px;
		padding-top: 80px;
	}
	.dish p {
		letter-spacing: .1em;
	}
	.dish p a {
		padding: .5em 4em .4em;
		color: #fff;
		display: inline-block;
		background: #b21 url(common/img/arrow_w.png) no-repeat 95% center;
		background-size: 7px auto;
	}
}


/* お部屋　入口
--------------------------------------------------------- */
@media screen and (max-width:767px) {
	.rooms {
		text-align: center;
		background: #fff;
		padding: 4em 10px;
		
	}
	.rooms h3 {
		font-size: 200%;
		line-height: 1.4;
		background: url(images/rooms_icon_bg.png) no-repeat center top;
		background-size: 54px 54px;
		padding-top: 80px;
		color: #666;
	}
	.rooms p {
		letter-spacing: .1em;
		color: #666;
	}
	.rooms p a {
		padding: .5em 4em .4em;
		color: #fff;
		display: inline-block;
		background: #b21 url(common/img/arrow_w.png) no-repeat 95% center;
		background-size: 7px auto;
	}
	.petplane_icon {
		width: 260px;
		margin: 0 auto;
		margin-top: 10px;
		z-index: 1000;
	}
	.petplane_icon a img {
		width: 100%;
	}
}
@media screen and (min-width:768px) , print {
	.rooms {
		text-align: center;
		background: url(images/rooms_bg.jpg) no-repeat center center;
		background-size: cover;
		padding: 6em 5% 6em 50%;
		border-style: inset none none none;
		border-width: 10px 0 0 0;
		border-image: url(images/top_bd_03.png) 30 0 0 0 repeat;
		border-image-width: 10px 0 0 0;
	}
	.rooms h3 {
		letter-spacing: .1em;
		font-size: 200%;
		line-height: 1.4;
		background: url(images/rooms_icon_bg.png) no-repeat center top;
		background-size: 34px 54px;
		padding-top: 80px;
		color: #666;
	}
	.rooms p {
		letter-spacing: .1em;
		color: #666;
	}
	.rooms p a {
		padding: .5em 4em .4em;
		color: #fff;
		display: inline-block;
		background: #b21 url(common/img/arrow_w.png) no-repeat 95% center;
		background-size: 7px auto;
	}
	.petplane_icon {
		width: 280px;
		margin: 0 auto;
		margin-top: 10px;
		z-index: 1000;
	}
	.petplane_icon a img {
		width: 100%;
	}

}


/* 温泉　入口
--------------------------------------------------------- */
@media screen and (max-width:767px) {
	.hotspring {
		text-align: center;
		background: #f6f6f6;
		padding: 4em 10px;
	}
	.hotspring h3 {
		font-size: 200%;
		line-height: 1.4;
		background: url(images/hotspring_icon_bg.png) no-repeat center top;
		background-size: 75px 53px;
		padding-top: 80px;
		color: #666;
	}
	.hotspring p {
		letter-spacing: .1em;
		color: #666;
	}
	.hotspring p a {
		padding: .5em 4em .4em;
		color: #fff;
		display: inline-block;
		background: #b21 url(common/img/arrow_w.png) no-repeat 95% center;
		background-size: 7px auto;
	}
}
@media screen and (min-width:768px) , print {
	.hotspring {
		text-align: center;
		background: url(images/hotspring_bg.jpg) no-repeat center center;
		background-size: cover;
		padding: 6em 50% 6em 5%;
			border-style: inset none none none;
		border-width: 10px 0 0 0;
		border-image: url(images/top_bd_04.png) 30 0 0 0 repeat;
		border-image-width: 10px 0 0 0;
	}
	.hotspring h3 {
		letter-spacing: .1em;
		font-size: 220%;
		line-height: 1.4;
		background: url(images/hotspring_icon_bg.png) no-repeat center top;
		background-size: 75px 53px;
		padding-top: 80px;
	}
	.hotspring p {
		letter-spacing: .1em;
	}
	.hotspring p a {
		padding: .5em 4em .4em;
		color: #fff;
		display: inline-block;
		background: #b21 url(common/img/arrow_w.png) no-repeat 95% center;
		background-size: 7px auto;
	}
}


/* 館内施設　入口
--------------------------------------------------------- */
@media screen and (max-width:767px) {
	.facilities {
		text-align: center;
		background: #fff;
		padding: 4em 10px;
	}
	.facilities h3 {
		font-size: 200%;
		line-height: 1.4;
		background: url(images/facilities_icon_bg.png) no-repeat center top;
		background-size: 54px 54px;
		padding-top: 80px;
		color: #666;
	}
	.facilities p {
		letter-spacing: .1em;
		color: #666;
	}
	.facilities p a {
		padding: .5em 4em .4em;
		color: #fff;
		display: inline-block;
		background: #b21 url(common/img/arrow_w.png) no-repeat 95% center;
		background-size: 7px auto;
	}
	.mv_link {
		margin: 0 auto;
		margin-top: 10px;
		width: 140px;
		z-index: 1000;
	}
	.mv_link a img {
		width: 100%;
	}
}
@media screen and (min-width:768px) , print {
	.facilities {
		text-align: center;
		background: url(images/facilities_bg.jpg) no-repeat center center;
		background-size: cover;
		padding: 6em 5% 5em 50%;
		border-style: inset none inset none;
		border-width: 10px 0 0;
		border-image: url(images/top_bd_05.png) 30 0 0 0 repeat;
		border-image-width: 10px 0 0;
		position: relative;
	}
	.facilities h3 {
		letter-spacing: .1em;
		font-size: 220%;
		line-height: 1.4;
		background: url(images/facilities_icon_bg.png) no-repeat center top;
		background-size: 50px 42px;
		padding-top: 80px;
		color: #666;
	}
	.facilities p {
		letter-spacing: .1em;
		color: #666;
		margin-bottom: 1em;
	}
	.facilities p a {
		padding: .5em 4em .4em;
		color: #fff;
		display: inline-block;
		background: #b21 url(common/img/arrow_w.png) no-repeat 95% center;
		background-size: 7px auto;
	}
	.facilities p.youtube_btn {
		margin-bottom: 0;
	}
	.facilities p.youtube_btn a {
		background: url(images/youtube_btn.png) no-repeat right 30px center, #b21 url(common/img/arrow_w.png) no-repeat 95% center;
		background-size: 20px 14px, 7px auto;
	}
	.mv_link {
		position: absolute;
		right: 22%;
		bottom: 8%;
		width: 140px;
		z-index: 1000;
	}
	.mv_link a img {
		width: 100%;
	}
}


/* 温泉　入口
--------------------------------------------------------- */
@media screen and (max-width:767px) {
	.event {
		text-align: center;
		background: #f6f6f6;
		padding: 4em 10px;
	}
	.event h3 {
		font-size: 200%;
		line-height: 1.4;
		color: #666;
	}
	.event p {
		letter-spacing: .1em;
		color: #666;
	}
	.event p a {
		padding: .5em 4em .4em;
		color: #fff;
		display: inline-block;
		background: #b21 url(common/img/arrow_w.png) no-repeat 95% center;
		background-size: 7px auto;
	}
}
@media screen and (min-width:768px) , print {
	.event {
		text-align: center;
		background: url(images/event_bg.jpg) no-repeat center center;
		padding: 3.5em 66% 3.5em 5%;
		background-size: cover;
        border-style: inset none none none;
        border-width: 10px 0 0 0;
        border-image: url(images/top_bd_06.png) 30 0 0 0 repeat;
	}
	.event h3 {
		letter-spacing: .1em;
		font-size: 220%;
		line-height: 1.4;
		background: url(images/event_icon_bg.png) no-repeat center top;
		background-size: 75px 53px;
		padding-top: 0px;
	}
	.event p {
		letter-spacing: .1em;
		margin-top: 20px;
	}
	.event p a {
		padding: .5em 4em .4em;
		color: #fff;
		display: inline-block;
		background: #b21 url(common/img/arrow_w.png) no-repeat 95% center;
		background-size: 7px auto;
	}
}


/* 周辺観光のご案内
--------------------------------------------------------- */
@media screen and (max-width:767px) {
	.sightseeing {
		background: #e9e2d3;
		padding: 30px 0;
	}
	.sightseeing .bx-wrapper {
	}
	.sightseeing .bx-wrapper .bx-viewport {
		background: none;
	}
	.sightseeing h3 {
		margin-top: 1em;
		font-size: 160%;
		line-height: 1.4;
		text-align: center;
	}
	.sightseeing_btn {
		text-align: center;
	}
	.sightseeing_btn a {
		padding: 1em 6em .9em;
		color: #fff;
		display: inline-block;
		background: #c89533 url(common/img/arrow_w.png) no-repeat 95% center;
		background-size: 7px auto;
		width: 30%;
	}
}
@media screen and (min-width:768px) , print {
	.sightseeing {
		background: #e9e2d3;
		padding: 30px 0;
	}
	.sightseeing .bx-wrapper {
	}
	.sightseeing .bx-wrapper .bx-viewport {
		background: none;
	}
	.sightseeing h3 {
		margin-top: 1em;
		font-size: 160%;
		float: left;
		line-height: 1.4;
		margin-left: 50px;
	}
	.sightseeing_btn {
		margin-top: 1em;
		float: right;
		text-align: center;
		margin-right: 50px;
	}
	.travel_btn {
		margin-right: 20px;
	}
	.sightseeing_btn a {
		padding: 1em 6em .9em;
		color: #fff;
		display: inline-block;
		background: #c89533 url(common/img/arrow_w.png) no-repeat 95% center;
		background-size: 7px auto;
	}
}

/* フルーツパーク森の風
--------------------------------------------------------- */
.sec_instadram{
	background-color: #fff;
}
.fpm_link{
	background-image: url(images/fpm_bg_01.jpg);
	background-repeat: no-repeat;
	background-size: 100%;
	text-align: center;
	padding:20px 0 50px;
}
.fpm_link.pc_title img{
	width:50%;
}
@media screen and (min-width:768px) , print {
	.sec_instadram {
		background-size: cover;
		border-style: inset none none none;
		border-width: 10px 0 0 0;
		border-image: url(images/top_bd_02.png) 30 0 0 0 repeat;
		border-image-width: 10px 0 0 0;
	}
	.sec_instadram p {
		letter-spacing: .1em;
		padding:0;
	}
}

/*フルーツパーク森の風インスタグラム*/
.inst.fpm_inst{
	width:100%;
}
.sns_box{
	display: block;
	width:48%;
}
.btm_inst a {
    padding: .5em 4em .4em;
    color: #fff;
    display: inline-block;
    background: #b21 url(common/img/arrow_w.png) no-repeat 95% center;
    background-size: 7px auto;
}
.sec_instadram p {
		text-align: center;
	}
.sec_instadram h4{
	font-size: 200%;
	letter-spacing: .1em;
	line-height: 1.4;
	text-align: center;
	color:#666;
}
	.btm_inst{
	margin-top:20px;
}
.fpm_link img{
	width: 50%;
	}

/*youtube*/
.fpm_youtube{
	display: flex;
	justify-content:space-between;
	max-width:700px;
	margin:1em auto 0;
	padding:0 5% 3em;
}
.fpm_youtube ul{
	display: block;
	margin:0;
}
.fpm_youtube ul li{
	margin-bottom:1em;
	width: 100%;
  aspect-ratio: 16 / 9;
}
.fpm_youtube ul li iframe{
	width: 100%;
  height: 100%;
}

.sec_instadram .inst a {
    display: block;
    position: absolute;
    width: 17%;
    height: 30%;
    z-index: 3;
}

/*インスタ　レスポンシブ対応*/
/*ipad pro縦*/
@media screen and (max-width:1770px) {
.sec_instadram .inst a {
    display: block;
    position: absolute;
    width: 25%;
    height: 35%;
    z-index: 3;
}
}
/*ipad（airの横には不向き）、surface*/
@media screen and (max-width:1290px) {
.sec_instadram .inst a {
    display: block;
    position: absolute;
    width: 32%;
    height: 40%;
    z-index: 3;
}
}
/*galaxy z*/
@media screen and (max-width:882px) {
.sec_instadram .inst a {
    display: block;
    position: absolute;
    width: 40%;
    height: 100%;
    z-index: 3;
}
}
/*asus zenbook*/
@media screen and (max-width:853px) {
.sec_instadram .inst a {
    display: block;
    position: absolute;
    width: 40%;
    height: 30%;
    z-index: 3;
}
}
@media screen and (max-width:767px) {
	.fpm_youtube{
	display: block;
}
	.fpm_link{
	background-image: url(images/fpm_bg_02.jpg);
		padding: 5px 0 30px;
	}
.fpm_link img{
	width: 80%;
	}
/*
	.fpm_link.pc_title{
	display: none
}
*/
	.inst.fpm_inst{
	padding:0;
}
	.fpm_youtube ul li{
		margin:auto;
		margin-bottom:1em;
}
	.sns_box{
	width:100%;
}
	
	.sec_instadram .inst a {
	display: block;
    position: absolute;
    width: 90%;
    height: 50%;
		    z-index: 3;
}
	.btm_inst {
		padding-bottom:2em;
	}
}
/*iphon,pixel,Galaxy*/
@media screen and (max-width:375px) {
		.sec_instadram .inst a {
	display: block;
    position: absolute;
    width: 90%;
    height: 50%;
		    z-index: 3;
}
}
/*最小サイズ*/
@media screen and (max-width:320px) {
		.sec_instadram .inst a {
	display: block;
    position: absolute;
    width: 90%;
    height: 34%;
		    z-index: 3;
}
}
/* おすすめ情報
--------------------------------------------------------- */
@media screen and (max-width:767px) {
	.information {
		padding: 4em 20px;
		background: #fff;
	}
	.information h3 {
		margin-bottom: 30px;
		font-size: 200%;
		line-height: 1.4;
		color: #666;
		text-align: center;
	}
	.information_list {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	} 
	.information_list_item {
		margin: 0 0 15px;
		width: 48%;
		float: none;
		line-height: 1.5;
	}
	.information_list_img {
		text-align: center;
		/* float: left; */
		width: 100%;
		/* margin: 0 10px 15px; */
		height: 0;
		background-repeat: no-repeat;
		background-position: center center;
		background-size: cover;
		padding-bottom: 75%;
		border: solid 0.5px #999;
	}
	.information_list_txt {
		display: block;
		text-align: center;
		clear: both;
		color: #000;
		padding: 0 10px 10px;
		box-sizing: border-box;
		font-size: 16px;
	}
	.information_btn {
		text-align: center;
	}
	.information_btn a {
		background: #b21 url(common/img/arrow_w.png) no-repeat right 10px center;
		background-size: auto 14px;
		display: block;
		color: #fff;
		margin: 0 auto;
		padding: 1em;
		text-align: center;
	}
	.information ul li:nth-of-type(5), .information ul li:nth-of-type(6), .information ul li:nth-of-type(7), .information ul li:nth-of-type(8) {
    display: none;
}
}
@media screen and (max-width:460px) {
	.infomation {
		padding: 4em 10%;
	}
	.information_list_item {
		margin: 0 0 15px;
		width: 100%;
	}
}
@media screen and (min-width:768px) , print {
	.information {
		position: relative;
		margin: 0 auto 0;
		padding: 20px 11px 20px;
		color: #000;
		text-align: center;
		background: #fff
	}
	.information h3 {
		margin-bottom: 25px;
		font-size: 180%;
		letter-spacing: 3px;
		text-align: center;
	}
	/*おすすめ情報リスト*/
	.information_list {
		margin: 0 auto 2em;
		max-width: 1200px;
		display: flex;
		flex-wrap: wrap;
		padding: 0;
		justify-content: space-between;
	}
	.information_list_item {
		width: 23%;
		/* box-shadow: 0 1px 6px 1px #d4d4d4; */
		/* margin: 0 1.5% 2em;*/
		margin-bottom: 15px;
	}
	.information_list_item a {
		color: #000;
	}
	.information_list_img {
		width: 100%;
		height: 0;
		background-repeat: no-repeat;
		background-position: center center;
		background-size: cover;
		border: solid 0.5px #999;
		padding-bottom: 75%;
	}
	.information_list_txt {
		color: #000;
		display: block;
		padding: 0px;
		text-align: center;
		line-height: 1.5;
		font-size: 16px;
	}
	/*ボタン*/
	.information_btn {
		text-align: center;
	}
	.information_btn a {
		padding: 1em 6em .9em;
		color: #fff;
		display: inline-block;
		background: #b21 url(common/img/arrow_w.png) no-repeat 95% center;
		background-size: 7px auto;
	}
}


/* 予約情報センター
--------------------------------------------------------- */
@media screen and (max-width:767px) {
	.booking {
		padding: 4em 20px;
		background: #F4F0E7;
	}
	.booking h3 {
		margin-bottom: 30px;
		font-size: 200%;
		line-height: 1.4;
		color: #666;
		text-align: center;
	}
	.booking_list {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	} 
	.booking_list_item {
		margin: 0 0 15px;
		width: 48%;
		float: none;
		line-height: 1.5;
	}
	.booking_list_img {
		text-align: center;
		width: 100%;
		height: 0;
		background-repeat: no-repeat;
		background-position: center center;
		background-size: cover;
		padding-bottom: 75%;
		border: solid 0.5px #999;
	}
	.booking_list_txt {
		display: block;
		text-align: center;
		clear: both;
		color: #000;
		padding: 0 10px 10px;
		box-sizing: border-box;
		font-size: 16px;
	}
	.booking_btn {
		text-align: center;
	}
	.booking_btn a {
		background: #b21 url(common/img/arrow_w.png) no-repeat right 10px center;
		background-size: auto 14px;
		display: block;
		color: #fff;
		margin: 0 auto;
		padding: 1em;
		text-align: center;
	}
	.booking_list_item a{
		color: #000;
	}
}
@media screen and (max-width:460px) {
	.booking {
		padding: 4em 10%;
	}
	.booking_list_item {
		margin: 0 0 15px;
		width: 100%;
	}
}
@media screen and (min-width:768px) , print {
	.booking {
		position: relative;
		margin: 0 auto 0;
		padding: 20px 11px 20px;
		color: #000;
		text-align: center;
		background: #F4F0E7;
	}
	.booking h3 {
		margin-bottom: 25px;
		font-size: 180%;
		letter-spacing: 3px;
		text-align: center;
	}
	.booking_list {
		margin: 0 auto 2em;
		max-width: 1200px;
		display: flex;
		flex-wrap: wrap;
		padding: 0;
		justify-content: flex-start;/*justify-content: space-between;*/
	}
	.booking_list_item {
		width: 23%;
		margin:0 1% 15px 1%;
	}
	.booking_list_item a {
		color: #000;
	}
	.booking_list_img {
		width: 100%;
		height: 0;
		background-repeat: no-repeat;
		background-position: center center;
		background-size: cover;
		border: solid 0.5px #999;
		padding-bottom: 75%;
	}
	.booking_list_txt {
		color: #000;
		display: block;
		padding: 0px;
		text-align: center;
		line-height: 1.5;
		font-size: 16px;
	}
	.booking_btn {
		text-align: center;
	}
	.booking_btn a {
		padding: 1em 6em .9em;
		color: #fff;
		display: inline-block;
		background: #b21 url(common/img/arrow_w.png) no-repeat 95% center;
		background-size: 7px auto;
	}
}

/* 新着情報
--------------------------------------------------------- */
@media screen and (max-width:767px) {	
    .news_box{
        padding: 20px 10px;
    }
	    .news {
        flex-wrap: wrap;
		justify-content: space-around;
    }
	.news h3 {
        margin-bottom: 30px;
		font-size: 200%;
		line-height: 1.4;
		color: #666;
        text-align: center;
	}
    .news_list {
        margin-bottom: 20px;
        text-align: left;
    }
    .news_list dt {
        padding-top: 10px;
        border-top: 1px solid #ccc;
        margin-bottom: 3px;
        color: #666;
        width: 100%;/* 日付の幅を指定 */
    }
    .news_list dd {
        width: 100%;
        margin-bottom: 9px;
    }
    .news_list dd p {
        text-indent: -.7em;
        margin: 0 0 0 .7em;
    }
    .news_list dd p img {
        width: 6px;
        margin-bottom: 3px;
        margin-right: 4px;
    }
    .news_list dd a {
        color: #000;
    }
	.news .facebook {
		margin-top: 2em;
		text-align: center;
}
.news .facebook div {
		margin: 1em auto;
		max-width: 373px;
}
		.news .facebook div img{
		margin: 0 auto;
		max-width: 500px;
}
}
@media screen and (min-width:768px) , print {
    .news {
        margin-bottom: 30px;
        padding: 4em 10px;
		display: flex;
		justify-content: space-around;
		max-width: 1280px;
		margin: 0 auto;
		align-items: flex-start;
    }
.news .information_box {
		width: 55%;
	}
.news .facebook {
		width: 30%;
}
    .news h3 {
        margin: 0 auto 30px;
        font-size: 180%;
        letter-spacing: 3px;
        text-align: center;
        display: block;
        max-width: 600px;
        width: 100%;
        border-bottom: 1px solid #959595; 
    }
    .news_list {
        margin: 0 auto 40px;
        font-size: 14px;
        max-width: 600px;
    }
    .news_list dt {
        color: #666;
        float: left;
        width: 140px;/* 日付の幅を指定 */
    }
    .news_list dd {
        padding-left: 150px;/* marginをpaddingに変更。日付の幅よりも多く取る */
        padding-bottom: 9px;
        margin-left: 0;/*ddのデフォルトCSSを解除 */
        margin-bottom: 0;
    }
    .news_list dd p {
        text-indent: -.7em;
        margin: 0 0 0 .7em;
    }
    .news_list dd p img {
        width: 7px;
        margin-bottom: 3px;
        margin-right: 4px;
    }
    .news_list dd a {
        color: #000;
    }
.news .facebook div {
		margin: 1em auto;
		max-width: 373px;
}
.news .facebook div img{
		margin: 0 auto;
		max-width: 373px;
}
	

}

@media screen and (min-width:768px) , print {
    .news h3 {
        margin: 0 auto 30px;
        font-size: 180%;
        letter-spacing: 3px;
        text-align: center;
        display: block;
        max-width: 600px;
        width: 100%;
        border-bottom: 1px solid #959595; 
    }
    .news_list {
        margin: 0 auto 40px;
        font-size: 14px;
        max-width: 600px;
    }
    .news_list dt {
        color: #666;
        float: left;
        width: 140px;/* 日付の幅を指定 */
    }
    .news_list dd {
        padding-left: 150px;/* marginをpaddingに変更。日付の幅よりも多く取る */
        padding-bottom: 9px;
        margin-left: 0;/*ddのデフォルトCSSを解除 */
        margin-bottom: 0;
    }
    .news_list dd p {
        text-indent: -.7em;
        margin: 0 0 0 .7em;
    }
    .news_list dd p img {
        width: 7px;
        margin-bottom: 3px;
        margin-right: 4px;
    }
    .news_list dd a {
        color: #000;
    }
}


/* ホーム用snsボタン
--------------------------------------------------------- */
@media screen and (max-width:767px) {
    .sns_wrap {
        margin-bottom: 20px;
        padding: 10px 0;
        width: 100%;
    }
    .sns_wrap .sns {
        margin: 0 auto;
        width: 136px;
    }
}
@media screen and (min-width:768px) , print {
    .sns_wrap {
        margin-bottom: 30px;
        padding: 20px 0;
        width: 100%;
    }
    .sns_wrap .sns {
        margin: 0 auto;
        width: 136px;
    }
}


/* バナー掲載スペース
--------------------------------------------------------- */
.bnr .bx-wrapper {
/*	height: 80px;*/
}
.bnr .bx-wrapper .bx-viewport {
	background: none;
}
.bnr ul {
}
.bnr ul li {
}
.bnr ul li a {
}
.bnr ul li a img {
}
@media screen and (max-width:767px) {
	.bnr {
		background: #222;
		padding: 30px 0 30px 0;
	}
}
@media screen and (min-width:768px) , print {
	.bnr{
		background: #222;
		padding: 30px 0 30px 0;
	}
}


/* 先行予約
--------------------------------------------------------- */
.yoyaku {
	text-align: center;
	padding: 5em 0 7em;
	line-height: 1.6;
}
.yoyaku h3 {
	font-size: 200%;
}
.yoyaku span {
	font-size: 40%;
	color: #999;
	display: block;
}
.yoyaku a {
	color: #fff;
	display: inline-block;
	background: #b21 url(common/img/arrow_w.png) no-repeat 95% center;
	background-size: 7px auto;
}
@media screen and (max-width:767px) {
	.yoyaku {
		background: url(images/yoyaku_mail_bg.png) no-repeat center center, url(images/yoyaku_bg.png) no-repeat center center;
		background-size: 90% 90%, cover;
	}
	.yoyaku > p {
		margin: 0 15% 1em;
		text-align: left;
	}
	.yoyaku p br {
		display: none;
	}
	.yoyaku a {
		padding: .5em 1.5em .4em 1em;
		margin-bottom: 1em;
	}
}
@media screen and (min-width:768px) , print {
	.yoyaku {
		background: url(images/yoyaku_mail_bg.png) no-repeat center center, url(images/yoyaku_bg.png) no-repeat center center;
		background-size: 624px 90%, cover;
		clear: both;
	}
	.yoyaku > p {
		margin-bottom: 1em;
	}
	.yoyaku a {
		padding: .5em 4em .4em;
	}
}

	
/* みやびの里
--------------------------------------------------------- */
@media screen and (max-width:767px) {
	.miyabi {
	}
	.miyabi_box {
		background: #053 url(images/miyabi_bg2.png) no-repeat center center;
		background-size: cover;
		padding: 2em 20px 1em 20px;
		border-top: 5px #021 solid;
		border-bottom: 5px #021 solid;
	}
	.miyabi h3 {
		margin: 0 auto .5em;
		width: 60%;
	}
	.miyabi .miyabi_box > img {
		margin: 0 0 .5em;
	}
	.miyabi p {
		margin-bottom: 2em;
		color: #fff;
	}
	.miyabi .miyabi_btn {
		text-align: center;
	}
	.miyabi .miyabi_btn a {
		padding: .5em 4em .4em;
		color: #053;
		display: inline-block;
		background: #fff url(common/img/arrow_g.png) no-repeat 95% center;
		background-size: 7px auto;
	}
}
@media screen and (min-width:768px) , print {
	.miyabi {
		background: url(images/miyabi_bg.jpg) no-repeat right center;
		background-size: auto 100%;
	}
	.miyabi_box {
		width: 30%;
		background: #053 url(images/miyabi_bg2.png) no-repeat center center;
		background-size: cover;
		padding: 2em 5% 1em 5%;
	}
	.miyabi h3 {
		margin: 0 auto .5em;
		width: 70%;
	}
	.miyabi .miyabi_box > img {
		display: none;
	}
	.miyabi p {
		margin-bottom: 2em;
		color: #fff;
	}
	.miyabi .miyabi_btn {
		text-align: center;
	}
	.miyabi .miyabi_btn a {
		padding: .5em 4em .4em;
		color: #053;
		display: inline-block;
		background: #fff url(common/img/arrow_g.png) no-repeat 95% center;
		background-size: 7px auto;
	}
}


/*20220614 追加*/
.information_list_item a span {
    margin-top: 1em;
    display: block;
}
.swiper-container {
    width: 100%;
    height: 100vh;
}
        .swiper-slide {
            background-repeat: no-repeat;
            background-size: cover;
            background-position: center;
        }

@media screen and (max-width:767px) , print {
		.swiper-container {
			/*height: calc(4/3 * 100vw);*/
			height: 140vw;
		}
        .swiper-slide {
            background-size: cover;
        }

    .information_list_item a span {
    font-size: 14px;
    display: block;
    color: #000;
    text-align: center;

    }
}

.movie_box_box {
	width: 100%;
	padding: 50px 0;
	text-align: center;
	background-color:#fff;
}
.movie_box_box h3.guide {
	font-size: 25.2px;
	margin-bottom: 15px;
	letter-spacing: 0.15em;
	font-family: Avenir, "Helvetica Neue", Helvetica, Arial, Verdana, Roboto, "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo UI", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: normal;
}
.movie_box_box p.guide-s {
	font-size: 15px;
	font-weight: 500;
	font-family: Avenir, "Helvetica Neue", Helvetica, Arial, Verdana, Roboto, "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo UI", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}


.youtube {
  width: 70%;
  aspect-ratio: 16 / 9;
	margin: 50px auto;
	margin-bottom: 0px;
	max-width:900px;
}
.youtube iframe {
  width: 100%;
  height: 100%;
}


@media screen and (max-width:999px) {
.movie_box_box {
	padding-bottom: 30px;
}
.movie_box_box h3.guide {
	letter-spacing: normal;
	margin-top: 0;
	font-size: 24px;
	color:#666;
}
.youtube {
  	width: 90%;
	margin: 5% auto;
}	
}
/*予約情報センタータイトルロゴ*/
.book_title {
    width: 450px;
}
@media screen and (max-width:767px) {
	.book_title {
    	width: 100%;
}
}
	.book_p{
		margin-bottom: 19px;
}
	.booking_list span{
		text-align: center;
		display: block;
}

/*news202509*/
@media screen and (min-width:768px) , print {
.news .facebook{
	display: flex;
	justify-content: center;
	max-width:900px;
	width:100%;
}
	.news .facebook .fb-page{
		width:38%;
	}
    .news .facebook div {
        margin: 0 0 2em 0;
    }
.news202509{
	padding-left:2em;
}
}

/*ホテル事業譲渡のお知らせ*/
.bn_joto {
    padding: 3em 15px;
	background-color: #fff;
}
.bn_joto a {
    display: block;
    max-width: 500px;
    margin: 0 auto;
}
@media screen and (max-width:767px) {
.bn_joto {
	padding: 1.5em;
}
.bn_joto a {
    max-width: 100%;
}
}






















































